diff --git a/doc/src/sgml/ref/alter_table.sgml b/doc/src/sgml/ref/alter_table.sgml
index 6a82730..0a86b46 100644
--- a/doc/src/sgml/ref/alter_table.sgml
+++ b/doc/src/sgml/ref/alter_table.sgml
@@ -92,7 +92,9 @@ ALTER TABLE ALL IN TABLESPACE <replaceable class="PARAMETER">name</replaceable>
    There are several subforms described below. Note that the lock level required
    may differ for each subform. An <literal>ACCESS EXCLUSIVE</literal> lock is held
    unless explicitly noted. When multiple subcommands are listed, the lock
-   held will be the strictest one required from any subcommand.
+   held will be the strictest one required from any subcommand. If <literal>IF EXISTS
+   </literal> is specified and the table does not exist, no error is thrown. In this
+   case a notice is issued instead.
 
   <variablelist>
    <varlistentry>
@@ -122,16 +124,6 @@ ALTER TABLE ALL IN TABLESPACE <replaceable class="PARAMETER">name</replaceable>
    </varlistentry>
 
    <varlistentry>
-    <term><literal>IF EXISTS</literal></term>
-    <listitem>
-     <para>
-      Do not throw an error if the table does not exist. A notice is issued
-      in this case.
-     </para>
-    </listitem>
-   </varlistentry>
-
-   <varlistentry>
     <term><literal>SET DATA TYPE</literal></term>
     <listitem>
      <para>
